### Method

# St Scrollable set_adjustments

#### Declaration [src]

    void
    st_scrollable_set_adjustments (
      StScrollable* scrollable,
      StAdjustment* hadjustment,
      StAdjustment* vadjustment
    )

#### Description [src]

This method should be implemented by classes implementing the `StScrollable` interface.

JavaScript code should do this by overriding the `vfunc_set_adjustments()` method.

#### Parameters

`hadjustment`

  Type: `StAdjustment`

  The horizontal `StAdjustment`.

  The data is owned by the caller of the method.

`vadjustment`

  Type: `StAdjustment`

  The vertical `StAdjustment`.

  The data is owned by the caller of the method.